* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}

.container {
	/* width: 16rem; */
	width: 100%;
	position: relative;
	overflow: hidden;
}

.clearfix::after {
	display: block;
	content: '';
	height: 0;
	overflow: hidden;
	clear: both;
}

.header {
	width: 100%;
	height: 2.34rem;
	background: #017cef;
	border-bottom: 1px solid #188bf5;
}

.header>a>img {
	/* width: 5.80rem;
	height: 1.00rem;
	margin: 0.55rem 0 0 0.42rem; */

	height: 100%;
	/* margin-left: 0.5rem; */
	margin: auto;
    display: block;
}

.nav {
	/* width: 16rem; */
	width: 100%;
	height: 1.53rem;
	background: #017cef;
}

.nav>ul>.active {
	background: #fff;
	color: #ff9c00;
}

.nav>ul>.active>a {
	color: #ff9c00;
}

.nav>ul {
	height: 1.53rem;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
}

.nav>ul::-webkit-scrollbar {
	/*隐藏滚动条*/
	display: none;
}

.nav>ul>li {
	width: 21%;
	height: 1.53rem;
	/* float: left; */
	font-size: 0.64rem;
	color: #fff;
	text-align: center;
	font-weight: bold;
	line-height: 1.53rem;
	display: inline-block;
}

.nav>ul>li>a {
	color: #fff;
	font-weight: bold;
}

.footer {
	/* width: 16rem; */
	width: 100%;
	/* height: 5.3rem; */
	color: #656565;
	font-size: 0.5rem;
	padding: 0.74rem 0 0 1.02rem;
	box-sizing: border-box;
	padding-bottom: 2.8rem;
	/* background-color: #395886;
	color: #fff; */
}

.footer a {
	color: #656565;
}

.link_cont {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.5rem;
}

.link_cont a {
	color: #656565;
	margin-right: 0.3rem;
}

.Friendly_Links .list_ditu {
	display: flex;
	align-items: center;
	margin-left: auto;
}

.Friendly_Links .list_ditu img {
	width: .5rem;
	height: .5rem;
}

.Friendly_Links .list_ditu a {
	font-size: 0.5rem;
	color: #656565;
	margin-left: 0.2rem;
}

/* yo */
.phone {
	/* width: 16rem; */
	width: 100%;
	height: 2.13rem;
	position: fixed;
	bottom: 0;
	z-index: 999;
}

.phone>.phone-left {
	width: 10rem;
	height: 2.13rem;
	background: #138ed1;
	float: left;
	line-height: 0.7rem;
	padding: 0.35rem 0 0 0;
}

.phone>.phone-left>.pre {
	width: 3.6rem;
	height: 1.32rem;
	text-align: center;
	color: #fff;
	float: left;
	font-size: 0.38rem;
	border-right: 0.02rem solid #1083c4;
	box-sizing: border-box;
}

.phone>.phone-left>.net {
	width: 6.4rem;
	height: 1.32rem;
	text-align: center;
	color: #fff;
	/* padding-left: 0.5rem; */
	line-height: 0.8rem;
	float: left;
	border-left: 0.02rem solid #1c9ad5;
	box-sizing: border-box;
	font-size: 0.8rem;
}

.phone>.phone-left>.net>a {
	color: #fff;
}

.phone>.phone-left>.pre>span {
	font-size: 0.59rem;
}

.phone>.phone-right {
	width: 6rem;
	height: 2.13rem;
	background: #36d97e;
	float: left;
	text-align: center;
	color: #fff;
	font-size: 0.8rem;
	line-height: 2.13rem;
}

.phone>.phone-right>a {
	color: #fff;
}

.phone>.phone-right>a>span {
	font-size: 0.98rem;
}

#target {
	position: absolute;
	opacity: 0;
}

/* .nav{
	position: relative;
}
.menu_block{
	background-color: #fff;
	position: absolute;
	z-index: 99;
	width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.menu_block a{
	width: 42%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	padding: 0.4rem 0;
	font-size: 0.7rem;
	color: #343434;
} */
.nav {
	position: relative;
}

.nav>ul>li>a {
	width: 100%;
	display: block;
	height: 100%;
}

.menu_block {
	background-color: #fff;
	position: absolute;
	z-index: 99;
	width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-shadow: 0px 3px 7px 0px #ebebeb;
}

.menu_block a {
	width: 42%;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	padding: 0.4rem 0;
	font-size: 0.7rem;
	color: #343434;
}

.nav li {
	position: relative;
}

.nav li:nth-child(3) ::before {
	position: absolute;
	content: "";
	width: 0rem;
	height: 0rem;
	border: 0.2rem solid rgb(255, 255, 255);
	border-left: 0.2rem solid rgba(0, 0, 0, 0);
	border-right: 0.2rem solid rgba(0, 0, 0, 0);
	border-bottom: 0.2rem solid rgba(0, 0, 0, 0);
	position: absolute;
	left: 2.7rem;
	top: 0.7rem;
}

.nav li.active:nth-child(3) ::before {
	position: absolute;
	content: "";
	width: 0rem;
	height: 0rem;
	border: 0.2rem solid rgb(255, 156, 0);
	border-left: 0.2rem solid rgba(0, 0, 0, 0);
	border-right: 0.2rem solid rgba(0, 0, 0, 0);
	border-bottom: 0.2rem solid rgba(0, 0, 0, 0);
	position: absolute;
	left: 2.3rem;
	top: 0.7rem;
}

#caidan a {
	margin-left: -0.2rem;
}



/* 十二块 */
.Blocklevel {
	width: 100%;
	padding-bottom: 1.3542rem;
}

.level_cont {
	width: 14.72rem;
	margin: auto;
	border-top: .0208rem solid #dfdfdf;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.level_cont .level_list {
	margin-top: 0.9375rem;
	width: 4rem;
	display: block;
}

.level_cont .level_list img {
	width: 3rem;
	height: 3rem;
	display: block;
	margin: auto;
}

.level_cont .level_list p {
	width: 100%;
	margin-top: .3125rem;
	font-size: 0.5rem;
	color: #8f8f8f;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
}

.further {
	width: 100%;
	padding: .9375rem 0 1.1458rem 0;
}

.further_title {
	width: 14.72rem;
	margin: auto;
	font-size: 0.7rem;
	color: #595959;
}

.further_cont {
	width: 14.72rem;
	margin: auto;
	margin-top: .8333rem;
	position: relative;
}

.Swiperone_prev,
.Swiperone_next {
	width: 1.0833rem;
	height: 1.0833rem;
	background-color: #fff;
	border-radius: 50%;
	overflow: hidden;
	box-shadow: 0rem 0rem .0833rem .0208rem #d8d6d6;
	background-image: url(../img/prev.png);
	background-size: .2292rem .375rem;
	background-position: center center;
	z-index: 9;
	opacity: 1 !important;
}

.Swiperone_prev {
	left: -0.5208rem;
}

.Swiperone_next {
	right: -0.5208rem;
	transform: rotate(180deg);
}

.further_cont .swiper-slide>a {
	width: 100%;
	display: block;
}

.further_cont .swiper-slide>a img {
	width: 100%;
	height: 100%;
	display: block;
}